Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Ghostbusters World

  • Asphalt 9: Legends - 2018’s New Arcade Racing Game

  • Pokémon Quest

  • PUBG Mobile

  • Super Mario Run

Trending smartphones
  • Huawei Mate X

  • Xiaomi Mi 9

  • Samsung Galaxy S10 Plus

  • Google Pixel 3 XL

  • Nokia 9 PureView

Nieuwste tablets
  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

  • Sony Xperia Z4 Tablet

rudi_rvg

rudi_rvg

  • Lid sinds 31 december 2010
  • Berichten 26
  • Reputatie 0
  • #1
  • 14 december 2018
  • 17:21

Geachte androidworld gebruikers

ik ben al dagen aan het proberen een werkende kodi te installeren  op een smartbox tv

deze is een :

modelnr MBX reference board (g02ref)
android 4.1.2
kernel-versie 3.0.8

ik krijg telkens de melding:  "er is een probleem opgetreden bij het parseren van het pakket"

Dit heb ik al via een apk extencie geprobeerd of google play beide werken niet

gizmobinky

gizmobinky

  • Lid sinds 18 april 2012
  • Berichten 6331
  • Reputatie 250
  • #2
  • 14 december 2018
  • 20:53

meestal betekend die foutmelding dat je een te hoge versie apk probeert te installeren je zou een lagere apk kunnen proberen…..zie link voor verschillende versies en let erop dat je voor de juiste processor neemt.


https://www.apkmirror.com/apk/xbmc-foundation/kodi/

Bewerkt (14 december 2018 20:54)
rudi_rvg

rudi_rvg

  • Lid sinds 31 december 2010
  • Berichten 26
  • Reputatie 0
  • #3
  • 16 december 2018
  • 12:01

Hoe weet ik welke versie goed is voor mijn smart box en welke de juiste prossesor de smartbox heeft

Groetjes Rudi

gizmobinky

gizmobinky

  • Lid sinds 18 april 2012
  • Berichten 6331
  • Reputatie 250
  • #4
  • 17 december 2018
  • 22:37

Check op internet de specificaties over wat jouw processor is….32 of 64 bit.

Op zich maakt het niet zoveel uit je kunt gewoon diverse APK bestanden proberen (er gaat niets stuk) zolang het maar een versie die gelijk of lager is dan de android versie waarop jou toestel draait.


Een van deze twee apk kun je proberen en hooguit zou de resolutie verkeerd zijn als je niet de juiste hebt.


https://www.apkmirror.com/apk/xbmc-foundation/kodi/kodi-14-0-5-release/

Bewerkt (18 december 2018 13:41)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren